MONGODUMP(1)

NAME
mongodump - export MongoDB data from a server to BSON files

SYNOPSIS
mongodump [options]

DESCRIPTION
The mongodump program allows exporting the contents of a running MongoDB instance to BSON files. By default it will export all data, but export can be limited to a specific collection or database.

OPTIONS
See mongodump --help for a list supported options and their descriptions.

SEE ALSO
mongorestore(1), bsondump(1) The full documentation of mongodump can be found at https://docs.mongodb.com/manual/reference/program/mongodump/.

AUTHOR
mongodump was written by MongoDB, Inc. and is licensed under the Apache License, Version 2.0. This manpage was written by Apollon Oikonomopoulos <apoikos@debian.org> for the Debian project (but may be used by others).